Subject: Photo-acoustic spectra

From: "Stanislav K. Ignatov" <[email-masked]>
Date: Mon, 9 Sep 96 09:55:50 +0400

Dear CCL members,

I have known recently about the photo-acoustic phenomenon:
some photo-active crystals (or crystals in polymer matrixes)
sounds during the UV-irradiation. The energy of the photo-chemical
reaction is converted to the phonon energy during the exposure.
The resulting acoustic spectrum is very complex and may include
some important information about the crystal.

As far as I know the theory of this phenomenon does not exist yet
(am I wrong?) Is there anybody who worked on this problem,
i.e. who tried to model the photo-acoustic energy conversion or
tried to develop the theory of this phenomenon?
Could anybody tell me about the existing approaches to the problem?
I should greatly appreciate receiving your references, advices or
opinions on the theoretical (and experimental too) consideration
of photo-acoustic spectra.

The answers may be summarized.

Best regards, Stanislav Ignatov.

*************************************************************************
*  Dr. Stanislav K. Ignatov                                             *
*  Department of Chemistry             E-mail:  [email-masked]   *
*  University of Nizhny Novgorod                [email-masked]  *
*  Gagarin Avenue, 23                  Tel   :  +7-(831)-265-7316       *
*  Niznhny Novgorod 603600, RUSSIA     Fax   :  +7-(831)-265-8592       *
*************************************************************************